; CONFIGURATION FILE FOR Faery Tale Adventure II 
 
[Sound]
VoiceVolume=0
SoundVolume=70
MusicVolume=90
Voice=0
; Volumes range from 0 to 127 
 
[Paths]
VideoPath=.\
SoundFile=.\
ImageFile=.\
VoiceFile=.\
 
[Options]
Night=1
SpeechText=1
AutoWeapon=0
AutoAggression=1
LastGame=0
